[Unit]
Description=watbot for %i
Wants=network.target

[Service]
User=watbot
Group=watbot
WorkingDirectory=/opt/watbot/watbot-%i
ExecStart=/opt/watbot/go/bin/watbot wat.db
Restart=always
RestartSec=15

[Install]
WantedBy=multi-user.target
